﻿div.eventCalendarContainer {
   margin-left:6.5px;
   margin-right:6.5px;
}

div.eventCalendarFilterbox {
    margin-bottom:10px;
}

table.eventCalendarTable td {
   padding-right: 10px !important;
}

table.eventCalendarTable th {
   text-align:left;
}

#datePicker table tr td:first-child {
   display:none;
}

#datePicker div {
    top:-5px;

}

.pagerLabel {
   float:left;
   padding-right:10px;
}

#eventDetails button.close {
    min-width:0px;
}